Bug 18996 - Installer
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-10-12 16:26 EDT by Daniel Olmedilla de la Calle
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-11-22 12:26:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Olmedilla de la Calle 2000-10-12 16:26:46 EDT
Traceback (innermost last):   File "/var/tmp/anaconda-
7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, in run
Comment 1 Alan Cox 2000-10-14 13:33:55 EDT
Can you give more than two lines of traceback then I can tell which problem it
might be
Comment 2 Michael Fulbright 2000-11-22 12:26:48 EST
Please reopen this issue if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.